a img {
	border-width:0;
}


#addform .selectContainer .form-control-feedback,
#addserverform .selectContainer .form-control-feedback {
	right:15px;
}

#title {
	display:inline-block;
	text-align:center;
	width:100%;
	font-size:30pt;
}

#subtitle {
	display:inline-block;
	text-align:center;
	width:100%;
	font-size:20pt;
	padding-bottom:30px;
}

.subtitle {
	display:inline-block;
	text-align:center;
	width:100%;
	font-size:20pt;
	padding-bottom:10px;
}

.formleft {
	width:45%;
	display:inline-block;
	text-align:right;
	margin-right:10px;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formleft2 {
	width:15%;
	display:inline-block;
	text-align:right;
	margin-right:10px;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formright {
	width:35%;
	display:inline-block;
	text-align:right;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formfull {
	width:80%;
	display:inline-block;
	text-align:center;
	vertical-align:top;
	padding-bottom:6px;
	/* border:1px dashed black; */
}

.formholder {
	text-align:center;
	width:100%;
	padding-bottom:5px;
}

.formbox {
	display:inline-block;
	vertical-align:top;
	width:70px;
}

.descrbox {
	margin-bottom:20px;
	font-weight:bold;
}

#logo {
	text-align:center;
}

#logo img {
	max-width:450px;
	max-width:30%;
}

.subtext {
	padding-bottom:5px;
}

.purchasecat {
	font-size:17px;
	padding-bottom:5px;
	font-weight:bold;
	text-decoration:underline;
}

.confirmitem {
	display:inline-block;
	vertical-align:top;
	width:45%;
	/* border:1px dashed black; */
}

.confirmprice {
	display:inline-block;
	vertical-align:top;
	width:5%;
	/* border:1px dashed black; */
}

.confirmquantity {
	display:inline-block;
	vertical-align:top;
	width:10%;
	/* border:1px dashed black; */
}
.confirmtotal {
	display:inline-block;
	vertical-align:top;
	width:12%;
	padding-left:3px;
	/* border:1px dashed black; */
}

#selectionbox {
	border:2px solid black;
}

#statuswindow {
	height:55px;
	color:white;
	text-align:center;
	font-size:35px;
}

#statusholder {
	padding-left:5px;
	padding-right:5px;
}

#statusinfo {
	padding-top:15px;
	text-align:center;
}

#statusinfofull {
	padding-top:15px;
	text-align:left;
}


.ticketitemholder {
	width:100%;
}

.ticketitemname {
	display:inline-block;
	vertical-align:top;
	width:70%;
}

.ticketitemquantity {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:10%;
}

#redeembutton {
	padding-top:15px;
	text-align:center;
}

#rinkselector {
	width:50%;
	margin: 0 auto;
}

#rinkselector select {
	font-size:30px;
}

@media screen and (max-width: 640px) {
	#confirmform #selectionbox {
		font-size:10px;
	}
	
	.confirmitem {
		width:45%;
	}

	.confirmprice {
		width:12%;
	}

	.confirmquantity {
		width:18%;
	}
	.confirmtotal {
		width:20%;
	}
	
	.formleft2 {
		width:25%;
	}
	
	.selectortype .formleft {
		width:35%;
		/* border:1px dashed black; */
	}
	
	.selectortype .formright {
		width:25%;
		/* border:1px dashed black; */
	}
	
	.formright {
		width:65%;
	}
	
	.formfull {
		width:100%;
	}
	
	#rinkselector {
		width:100%;
	}

	#rinkselector select {
		font-size:20px;
	}

}